Ir al contenido

Listar fuentes de conocimiento

GET
/partner/tenants/{tenant_id}/kb
curl --request GET \
--url https://api.overtaker.online/api/v1/partner/tenants/example/kb \
--header 'Authorization: <Authorization>'
tenant_id
required
Tenant Id
string

Successful Response

Media type application/json
Response List Kb Partner Tenants Tenant Id Kb Get
Array<object>
KBSourceSummary
object
source_id
required
Source Id
string
type
required
Type
string
name
Any of:
string
entry_count
Entry Count
integer
0
status
Status
string
default: OK
created_at
Any of:
string format: date-time
Example
[
{
"entry_count": 0,
"status": "OK"
}
]

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}